Subject: Re: [alpine-devel] [PATCH] testing/cacti: new aport

From: qnx4ever <[email-masked]>
Date: Thu, 2 Sep 2010 10:59:40 -0300

Just to be clear, nload is a standalone tool and has nothing to do with
cacti.

On 02/09/2010 5:57 PM, "Jeff Bilyk" <[email-masked]> wrote:

I'll take a look at the suggestions from both ncopa and qnx4ever.  It
was my intention to add the plugins for cacti once I tested basic
functionality a bit.  Config change sounds good as well, I'll need to
setup and test.

Jeff

On Thu, Sep 2, 2010 at 8:38 AM, qnx4ever <[email-masked]> wrote:
> Would be nice to have nload ...
--
Jeff

---
Unsubscribe: [email-masked]<[email-masked]>
Help:         [email-masked]<[email-masked]>
---